Bug 496604 - New release available
New release available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: genius (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 06:24 EDT by Fabian Affolter
Modified: 2009-06-19 09:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-19 09:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-20 06:24:39 EDT
By surfing the net I saw that there is a new version of genius available.  Perhaps it's worth to think about an update to 1.0.6.


March 15th 2009:

Release 1.0.6. Finally purge those libgnome(ui) demons. Also a bunch of plotting improvements, some optimizations and a bunch of fixes. See the NEWS above.
Comment 1 Bug Zapper 2009-06-09 10:11:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-06-17 12:43:25 EDT
genius-1.0.6-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/genius-1.0.6-1.fc10
Comment 3 Fedora Update System 2009-06-17 12:43:30 EDT
genius-1.0.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/genius-1.0.6-1.fc11
Comment 4 Fedora Update System 2009-06-19 09:41:57 EDT
genius-1.0.6-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-06-19 09:47:26 EDT
genius-1.0.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.